Subject: [Mip6] Securing Mobile IPv6 Route Optimization Using a Static Shared Key (revised submission)

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 24 Oct 2005 12:11:44 +0300

Hello folks,

I have submitted the abovementioned draft to the IETF
Internet Drafts department.  Until it is distributed, I have
made it accessible at the following URL:
   http://people.nokia.net/charliep/txt/mobilev6/precfg.txt

On September 20, 2005, Pekka Savola wrote:

> It would probably be a good idea to also put a bullet point on this in 
> Applicability Statement, so that it's clear that this option is only 
> to be used for BU auth -- because I note that this isn't stated 
> explicitly. For example,
>
>  - This mechanism is used only for authenticating Binding Update
>    messages (and not e.g., data) so the total volume of traffic
>    is low.
>
> (You could also add some extra text referring to the [4] reference 
> here to address other IESG comments relating to whether the use of 
> manual keying is valid in this scenario if you'd like)

Done.  Your suggested text was added to the Applicability Statement,
along with a citation to RFC 4107 and a cross reference to the discussion
in the Security Considerations.

With this modification, I believe that the draft resolves all open issues.

Regards,
Charlie P.

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6